<?php
$dalTablespecial_discount = array();
$dalTablespecial_discount["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablespecial_discount["bar_code"] = array("type"=>200,"varname"=>"bar_code", "name" => "bar_code");
$dalTablespecial_discount["discount"] = array("type"=>14,"varname"=>"discount", "name" => "discount");
$dalTablespecial_discount["discount_type"] = array("type"=>3,"varname"=>"discount_type", "name" => "discount_type");
$dalTablespecial_discount["start_date"] = array("type"=>7,"varname"=>"start_date", "name" => "start_date");
$dalTablespecial_discount["end_date"] = array("type"=>7,"varname"=>"end_date", "name" => "end_date");
$dalTablespecial_discount["outlet_code"] = array("type"=>200,"varname"=>"outlet_code", "name" => "outlet_code");
	$dalTablespecial_discount["id"]["key"]=true;

$dal_info["test2_at_localhost__special_discount"] = &$dalTablespecial_discount;
?>